uuid:
  -
    value: bd825534-0680-4f8c-8e7a-ea3a70c7be46
langcode:
  -
    value: en
type:
  -
    target_id: project
    target_type: group_type
    target_uuid: c0de1fba-1ef8-49c2-8644-8a8aafba6e25
revision_created:
  -
    value: '2022-09-28T22:15:28+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
label:
  -
    value: 'The Heresies Project'
created:
  -
    value: '2022-09-28T22:15:28+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-09-28T22:55:14+00:00'
    format: 'Y-m-d\TH:i:sP'
path:
  -
    alias: null
    pid: null
    langcode: en
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    canonical_url: 'https://islandora.dev/node/1'
    title: '| CWRC/CSEC'
field_banner: {  }
field_category:
  -
    target_type: taxonomy_term
    target_uuid: e2c61319-891c-4ead-bc28-849b021df749
  -
    target_type: taxonomy_term
    target_uuid: f7836ab3-5891-45fa-98a9-bc32aba9305f
field_gallery: {  }
field_group_description:
  -
    value: "<p><span style=\"font-size:11pt; font-variant:normal; white-space:pre-wrap\"><span style=\"font-family:Arial\"><span style=\"color:#000000\"><span style=\"font-weight:400\"><span style=\"font-style:normal\"><span style=\"text-decoration:none\">The project at Bucknell will include fully encoded texts from all of the issues, an annotated bibliography of the works of authors who contributed to or informed the work of Heresies, and biographical information about the participants. [Note to Mihaela: We have just begun to talk to the leads of the “Visualizing Feminist Networks: Representing Heresies in Linked Open Data” project to determine where our data might connect or how we might use this as a test of LINCS projects - one in LEAF, the other not.] </span></span></span></span></span></span></p>\r\n"
    format: full_html
    processed: |
      <p><span style="font-size:11pt; font-variant:normal; white-space:pre-wrap"><span style="font-family:Arial"><span style="color:#000000"><span style="font-weight:400"><span style="font-style:normal"><span style="text-decoration:none">The project at Bucknell will include fully encoded texts from all of the issues, an annotated bibliography of the works of authors who contributed to or informed the work of Heresies, and biographical information about the participants. [Note to Mihaela: We have just begun to talk to the leads of the “Visualizing Feminist Networks: Representing Heresies in Linked Open Data” project to determine where our data might connect or how we might use this as a test of LINCS projects - one in LEAF, the other not.] </span></span></span></span></span></span></p>
field_logo: {  }
field_principal_investigator: {  }
field_promote_to_homepage:
  -
    value: false
field_sponsors: {  }
field_summary:
  -
    value: "<p><span style=\"font-size:11pt; font-variant:normal; white-space:pre-wrap\"><span style=\"font-family:Arial\"><span style=\"color:#000000\"><span style=\"font-weight:400\"><span style=\"font-style:normal\"><span style=\"text-decoration:none\">The Heresies Project provides a digital collection of issues from the journal of the same name that was published over two decades by a radical feminist art collective, and includes essays and poetries by well-known feminists like Adrienne Rich and Audre Lourde. </span></span></span></span></span></span></p>\r\n"
    format: full_html
    processed: |
      <p><span style="font-size:11pt; font-variant:normal; white-space:pre-wrap"><span style="font-family:Arial"><span style="color:#000000"><span style="font-weight:400"><span style="font-style:normal"><span style="text-decoration:none">The Heresies Project provides a digital collection of issues from the journal of the same name that was published over two decades by a radical feminist art collective, and includes essays and poetries by well-known feminists like Adrienne Rich and Audre Lourde. </span></span></span></span></span></span></p>
_content_sync:
  entity_type: group
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
    taxonomy_term:
      - taxonomy_term.project_category.e2c61319-891c-4ead-bc28-849b021df749
      - taxonomy_term.project_category.f7836ab3-5891-45fa-98a9-bc32aba9305f
